VisionBurst vcart 'abs_path' Parameter Multiple Remote File Include Vulnerabilities

Bugtraq ID: 27231
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 11 2008 12:00AM
Updated: Jan 11 2008 06:39PM
Credit: k1n9k0ng discovered these vulnerabilities.
Vulnerable: VisionBurst vcart 3.3.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus